/*=RESET STYLES
---------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd,  fieldset, form, label, legend, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;}

/*=HTML5 DISPLAY-ROLE RESET
---------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height:1;}
ol, ul {list-style:none;margin-top:0}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content: none;}
table {border-collapse:collapse;border-spacing:0;line-height:1.4}



/*@font-face {
    font-family: 'rocknessslant';
    src: url('../fonts/mlkwsn_-_rockness_slant-webfont.woff2') format('woff2'),
         url('../fonts/mlkwsn_-_rockness_slant-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Rockness';
    src: url('../fonts/mlkwsn_-_rockness_slant-webfont.woff2') format('woff2'),
         url('../fonts/mlkwsn_-_rockness_slant-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'rocknessregular';
    src: url('../fonts/mlkwsn_-_rockness-webfont.woff2') format('woff2'),
         url('../fonts/mlkwsn_-_rockness-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rocknessswash';
    src: url('../fonts/mlkwsn_-_rockness_swash-webfont.woff2') format('woff2'),
         url('../fonts/mlkwsn_-_rockness_swash-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Rockness';
    src: url('../font/Rockness.eot');
    src: url('../font/Rockness.eot?#iefix') format('embedded-opentype'),
        url('../font/Rockness.woff2') format('woff2'),
        url('../font/Rockness.woff') format('woff'),
        url('../font/Rockness.ttf') format('truetype'),
        url('../font/Rockness.svg#Rockness') format('svg');
    font-weight: normal;
    font-style: normal;
}

*/


/*@font-face {
    font-family: 'rocknessregular';
    src: url('../font/rockness-fonts/rockness-webfont.eot');
    src: url('../font/rockness-fonts/rockness-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/rockness-fonts/rockness-webfont.woff2') format('woff2'),
         url('../font/rockness-fonts/rockness-webfont.woff') format('woff'),
         url('../font/rockness-fonts/rockness-webfont.ttf') format('embedded-opentype'),
         url('../font/rockness-fonts/rockness-webfont.svg#rocknessregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/




/*=PAGE STRUCTURE
-----------------*/
body {color:#898989;font-size: 100%;font-family:"myriad-pro",sans-serif; overflow-x:hidden; font-weight:400;}
#logo-print {display:none}
#container{}
.content-container {width:1280px;margin: 0 auto; padding:0 20px; box-sizing:border-box;}
.content-container-home {width:1280px;margin: 0 auto; padding:0 20px; box-sizing:border-box;}
.group:after {visibility:hidden;display:block;content:"";clear:both;height:0;}
* html .group {zoom:1;} /* IE6 */
*:first-child+html .group {zoom:1;} /* IE7 */
.clear {clear:both;overflow:hidden;width:0;height:0;}
.move {position:absolute;left:-99999999999999px;}
.clear-lft {clear:left}
.rgt {float:right;}
.lft {float:left;}
.obj-c { margin:0 auto;display:block;text-align:center}


/*=HEADER
-------------*/
header { border-bottom:1px solid #002E55; position:relative;min-height: 163px;}
.header-content {float: left;width:60%}
.trigger {float:right;width:40%}
	
.header-content h1, .header-content h2,.header-content h6 {float:left}
.header-content h1 {width:168px;margin-top: 30px; background:url(../images/adcock-logo.png) no-repeat; width:168px; height:78px;}
.header-content h2 {margin-left:67px;font-size:48px;font-family: "Rockness",sans-serif;font-weight: 900;font-size:40px;line-height: 75px;}
.header-content span {display:inline-block;color:#fff;text-align:center;height:187px;min-width:157px; background:transparent  url(../images/head-2019-bkr.png) center center no-repeat; position:absolute;}
.header-content span i {font-family: "Rockness",sans-serif;display: block;margin-top: 52px;font-weight: 500;font-size: 67px;position: relative;right: 10px;}

.header-content h6 {margin-left:267px;font-size:48px;font-family: "Rockness",sans-serif;font-weight: 100;font-size:40px;line-height: 1;margin-top: 42px;color:#000;}
 
 .header-content h1 a:link { text-decoration:none; width:168px; height:78px;}

.trigger {color:#fff;    background: transparent url(../images/prev-hover.png) top left no-repeat;width:183px;font-size:28px;font-weight: bold}


/*=NAVIGATION
-------------*/

nav{ background:#002B54;}
nav.menu ul.rep-selector{ float:right;}
nav.menu ul.rep-selector li{ display:inline-block; margin-left:10px;}
nav.menu ul.rep-selector li span em{ font-style:normal; padding:5px 20px; display:inline-block}
nav.menu ul.rep-selector li span {display: inline-block; border-radius: 0; color: #fff; position: relative; padding: 5px 5px; vertical-align: middle; font-size: 14px; border: 1px solid #fff;}
nav.menu ul.rep-selector li span:before {content: " "; position: absolute;top: -1px;left: 15px; border-top:1px solid #009EB8; width:calc(100% - 30px)}
nav.menu ul.rep-selector li span:after {content: " "; position: absolute;bottom: -1px;left: 15px; border-bottom:1px solid #009EB8; width:calc(100% - 30px)}
nav.menu ul.rep-selector li:hover span em, nav.menu ul.rep-selector li.active span em{color:#626262;background:#F3E2C6;border-color:#fff}
.trigger{float: right;font-size: 23px;color: #fff;padding: 10px 25px;position: relative;padding-left: 40px;cursor: pointer;margin-top: 60px;width: 64px;font-weight: 600;}
.trigger.active {     background: transparent url(../images/prev.png) top left no-repeat;}
.trigger span{border-bottom: 2px solid #fff;width: 20px;height: 0;display: inline-block;margin-right: 10px;position: absolute;left: 11px;top: 23px;}
.trigger span:before{content: '';border-bottom: 2px solid #fff;width: 100%;height: 0;position: absolute;top: -7px;left: 0;}
.trigger span:after{content: '';border-bottom: 2px solid #fff;width: 100%;height: 0;position: absolute;bottom: -9px;left: 0px;}
.trigger:hover span{ border-bottom: 2px solid #002B54; }
.trigger.active span{border-bottom: 2px solid #00A4E9;}
.trigger:hover span:before, .trigger.active span:before{ transform: rotate(45deg); top: -1px; width: 23px;}
.trigger:hover span:after, .trigger.active span:after{ transform: rotate(-45deg); bottom: -1px; width: 23px;}
.nav-container{background: #002E55;border-bottom: 10px solid #BDD64D; display:none;}
.nav-col{width: 55%;float:left;margin-top:30px;margin-bottom:30px;box-sizing:border-box;padding-right:30px;}
.subnav-col{width: 45%;float: left;margin-top: 30px;margin-bottom: 30px;box-sizing: border-box;min-height: 315px;border: 1px solid #00B2DC;padding-left:0px;padding-top:25px;}
.nav-col ul{ padding:0; list-style-type:none; margin:0;}
.nav-col ul li{ display:block; margin-left:10px; cursor:pointer; margin-bottom:5px;}
.nav-col ul li span em{font-style: normal;padding: 6px 19px;display:inline-block;font-weight:400;font-size: 40px;font-family: "Rockness",sans-serif;color: #fff;}
/*.nav-col ul li:hover span em{background:#fff;}*/

.nav-col ul li span img {position: relative;top: 13px;width: 7%;}


.subnav-col ul li a{font-size:18px;font-weight:400;color: #fff;text-decoration:none;line-height: 1.2;}
.subnav-col ul li{ margin-bottom:15px;}
.subnav-col ul li:hover a{ color:#002B54; }



.nav-col ul li:nth-of-type(1):hover span em{ color:#9668AC; position:relative;}

.nav-col ul li:nth-of-type(2):hover span em{ color:#FCB22F; position:relative;}


.nav-col ul li:nth-of-type(3):hover span em{ color:#B1CB40; position:relative;}


.nav-col ul li:nth-of-type(4):hover span em{ color:#0099B8; position:relative;}


.nav-col ul li:nth-of-type(5):hover span em{ color:#FFFFFF; position:relative;}


.nav-col ul li:nth-of-type(6):hover span em{ color:#9668AC;; position:relative;}


.nav-col ul li:nth-of-type(7):hover span em{ color:#A1A6A9; position:relative;}


.nav-col ul li:nth-of-type(8):hover span em{ color:#00B2DC; position:relative;}


.nav-col ul li:nth-of-type(9):hover span em{ color:#FCB22F; position:relative;}



.nav-col ul li:nth-of-type(9) span em a{text-decoration:none;color: #fff;}
.nav-col ul li:nth-of-type(9):hover span em a{text-decoration:none; color:#FCB22F;}








/*=BREADCRUMB
-------------------*/
.breadcrumb {width:100%;color:#fff;clear: both;margin: 0 auto; min-width:1280px;}
.breadcrumb p {margin-bottom:0;padding: .4375em 0 .4375em 1.875em;font-size:15px;width: 1260px;margin: 0 auto;  color:#4C4D4F; text-align:right;}
.breadcrumb a:link {color:#fff; text-decoration:underline;}
.breadcrumb a:visited {color:#4C4D4F;}
.breadcrumb a:hover {color:#4C4D4F;}



/*=SIDE BAR OPN
----------------*/
button,input,textarea {border: 0;border-radius: 0;font-size: 14px;height: 28px;margin: 0;outline: 0;padding: 0}
button,input[type=button],input[type=reset],input[type=submit],input[type=text] { /*background: #fff;*/padding: 0 7px}
button,input,optgroup,select,textarea {color: inherit;font: inherit;margin: 0}
.fixed-sidebar-wrapper{position: fixed;z-index: 10;right: 0px;top: 222px;}
.suche .fixed-sidebar-wrapper{display: none}
.fixed-sidebar{position: absolute;right: 0px;display: block;top: -59px;z-index:999;}
.fixed-sidebar-home{position: absolute;right: -69px;display: block;top: 14px;z-index:999;}
.fixed-sidebar.stop{position: absolute; top: auto; bottom: 90px}
.life-science-magazin .fixed-sidebar.stop{bottom: 575px}
.fixed-sidebar ul{list-style: none}
.fixed-sidebar>li{position: relative;display: block;width: 68px;height: 68px;background: #1A355D;text-align: center;list-style: none;cursor: pointer;border: 1px solid #dcdcdc;border-right: 0;}
.fixed-sidebar>li+li{border-top: 0}
.fixed-sidebar>li>span{display: block; font-size: 20px; color: #fff; padding-top: 15px}
.fixed-sidebar>li>span.icon-print{font-size: 23px; padding-top: 11px}
.fixed-sidebar>li>span.icon-compare{font-size: 25px; padding-top: 7px}
.fixed-sidebar>li>span.icon-settings{font-size: 26px; padding-top: 5px}
.fixed-sidebar>li>a,.fixed-sidebar>li>button{display: block;position: absolute;top: 0;width: 100%;height: 68px;line-height: 95px;font-size: 11px;color: #fff;background: 0 0;}
.fixed-sidebar>li .hover-layer,.fixed-sidebar>li .hover-text{display: none; position: absolute; top: 50%; right: 68px; margin-top: -14px; font-size: 11px; line-height: 13px; white-space: nowrap}
.fixed-sidebar>li .hover-layer-title,.fixed-sidebar>li .hover-text{padding: 8px; background: #00B3DA; color: #fff}
.fixed-sidebar>li .hover-layer-content{padding: 8px; background: #00B3DA; text-align: left}
.fixed-sidebar>li .hover-layer-content a{color: #fff;}
.fixed-sidebar>li .hover-layer-content a:hover:before{text-decoration: none}
.slide7 .bottom-links a:hover,.slide7 .reports a:hover,.slide7 .services>a:hover .fake-link{text-decoration: underline}
.fixed-sidebar>li .hover-layer-content .arrow-link>a,
.fixed-sidebar>li .hover-layer-content .files-widget>a {padding-left: 10px}
.fixed-sidebar>li .hover-layer-content .arrow-link>a:before,
.fixed-sidebar>li .hover-layer-content .files-widget>a:before{font-family: FontAwesome;content: "\f105"; font-size: 11px; color: #fff; position: absolute; margin-left: -10px}
.fixed-sidebar>li:hover{background: #00B3DA; border-left: 1px solid #231F20; border-bottom: 1px solid #231F20;}
.fixed-sidebar>li:hover>a,.fixed-sidebar>li:hover>button,.fixed-sidebar>li:hover>span{color: #fff}
.fixed-sidebar>li:hover .hover-layer,.fixed-sidebar>li:hover .hover-text{display: block}
.fixed-sidebar>li.inactive .hover-text,.fixed-sidebar>li.inactive button,.fixed-sidebar>li.inactive span{color: #dcdcdc}
.fixed-sidebar>li.inactive .text{font-size: 11px; padding-top: 0}
.fixed-sidebar>li .share-wrapper,.fixed-sidebar>li.inactive .hover-layer{display: none}
.fixed-sidebar>li.share-button:hover .share-wrapper{display: block; position: absolute; top: 0; left: -286px}
.fixed-sidebar>li.share-button:hover .share-wrapper li{background: #005A9C; border: 0; border-bottom: 1px solid transparent; float: left; width: 57px}
.fixed-sidebar>li.share-button:hover .share-wrapper li a,.fixed-sidebar>li.share-button:hover .share-wrapper li button,.fixed-sidebar>li.share-button:hover .share-wrapper li span{color: #fff}
.fixed-sidebar>li.share-button:hover .share-wrapper li span{font-size: 20px; line-height: 68px; padding: 0}
.fixed-sidebar>li.interactive-charts>a{line-height: 12px; padding-top: 40px}
.fixed-sidebar .share-button{display: none}
.fixed-sidebar .share-button { display: block;  }










/*pagination*/
.pagination {margin-top:0em;/* background:#002B54; */margin-bottom:0;position: relative;border-bottom:10px solid #00B1DC;}
.pagination p {text-transform: uppercase;padding:0;line-height: 1; margin:20px 0;}
.pagination p i {font-style: normal;text-transform: none;font-weight: 400}
.pagination p a {display:block;}
.pagination p a span em{ font-style:normal; padding:15px 20px; display:inline-block}
.pagination p a span {display: inline-block; border-radius: 0; color: #fff; position: relative; padding: 5px 5px; vertical-align: middle; font-size: 14px; border: 1px solid #fff;}
.pagination p a span:before {content: " "; position: absolute;top: -1px;left: 15px; border-top:1px solid #A18087; width:calc(100% - 30px)}
.pagination p a span:after {content: " "; position: absolute;bottom: -1px;left: 15px; border-bottom:1px solid #A18087; width:calc(100% - 30px)}
.pagination p a:link, .pagination p a:visited {color:#fff;}
.pagination p a:hover {color:#fff;}
.pagination p a:hover span em{color:#626262;background:#F3E2C6;border-color:#fff}
a#go-lft, a#go-rgt {
    position: relative;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 23px 23px 23px 50px;
    background: transparent url(../images/prev.png) top left no-repeat;
    text-decoration:none;
    width: 137px;
    }
.pagination p.annual{line-height: 48px;display: block;text-align: center;width: 64%;color: #4C4D4F;font-size: 15px;position: relative;bottom: -18px;}
.pagination .content-container{/* background:#002B54; */padding-bottom:0;}



a#go-lft:hover, a#go-rgt:hover {background: transparent url(../images/prev-hover.png) top left no-repeat;} 



a#go-lft{ text-align:right; position:relative;}
a#go-rgt{text-align: left;position:relative;}

a#go-lft:after{
    content:'';
    background:url(../images/left-prev.png) no-repeat;
    width:34px;
    height:34px;
    left: 11px;
    top: 12px;
    position:absolute;
    font-family: 'Linearicons';
    color:#00B1DC;
    font-size: 30px;
    text-align: center;
    box-sizing: border-box;
    padding-top: 6px;
    }
a#go-rgt:after{
    content:'';
    background:url(../images/right-next.png) no-repeat;
    width:34px;
    height:34px;
    right: 18px;
    top: 12px;
    position:absolute;
    font-family: 'Linearicons';
    color:#00B1DC;
    font-size: 30px;
    text-align: center;
    box-sizing: border-box;
    padding-top: 6px;
    }


.pagination:after {content:'';position:relative;border-bottom:1px solid #002E55;bottom: 50px;display:block;z-index: -1;}

/*=FOOTER
---------*/
footer[role="contentinfo"] {clear:both;background:#fff;border-top:8px solid #8A8685;height:120px}
footer[role="contentinfo"] p {margin:2em 0 .5em 0;color:#10014B}
footer[role="contentinfo"] .line-divider {height:6px; background:#0056A4;position: relative;margin-bottom:4px}
footer[role="contentinfo"] .line-divider:before {content:"";position: absolute;top:0;bottom:-6px;left:0;right:0;margin:auto;z-index:11;border-bottom:4px solid #8A8685}
footer[role="contentinfo"] img {position: relative;float:right;margin-top:-50px;z-index: 22}
/*back to top arrow*/          
#back-to-top {position:relative;text-decoration:none;font-size:2.4em;display:block;text-align:center;vertical-align:middle;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-ms-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease}

